@charset "utf-8";
/*body {
	background-image: url(../images/PROPUESTA1.jpg);
	background-position: center top;
}
*/body {
	font-family: "trebuchet ms";
	color: #FFFFFF;
	line-height: 1.4em;
	background-color: #61b5da;
	font-size: 14px;
	background-image: url(../images/fondo-web3.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
h1 {
	font-size: 19px;
	margin-bottom: 15px;
	line-height: 130%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF3300;
	display:block;
}
h2 {
	margin: 0px;
	color: #FF1717;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}
strong {
	font-weight: bold;
}

#wrap {

}
#pagina {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: right;
	margin-top: 120px;
	width: 350px;
	height: 80px;
}


#header {
	background-image: url(../images/header2.png);
	height: 254px;
	width: 1030px;
}
#menu1 {
	float: right;
	margin-top: 10px;
	padding-right: 30px;
}

#header-banner {
}


#body  {
	float: left;
	background-image: url(../images/loop-vertical.png);
	width: 1000px;
	padding-left: 15px;
	padding-right: 15px;
}

_#body {
	background-image: url(../images/loop-vertical.png);
	width: 1000px;
	padding-left: 15px;
	padding-right: 15px;
}

#menu {
	color: #b1088b;
	font-size: 11px;
	letter-spacing: normal;
	text-align: center;
	margin-top: 3px;
	height: 22px;
}
#menu a {
	font-family: "trebuchet MS";
	text-decoration: none;
	color: #D52A75;
	font-size: 12px;
	padding-right: 6px;
	padding-left: 6px;
}
#menu a:hover {
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D52A75;
	padding-bottom: 2px;
	background-image: url(../images/menu/fondomenu.jpg);
	background-repeat: repeat-x;
}


#banner {
	height: 290px;
}


#columna-lateral {
	float: left;
	width: 196px;
	margin-left: 10px;
}
#beneficios {
	color: #08afb1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	text-align: center;
}
.beneficios-titulo {
	background-image: url(../images/borde_titulo_lateral.gif);
	background-repeat: no-repeat;
	color: #fe8300;
	display: block;
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: 5px;
}


#columna-derecha {
	float:right;
	text-align:left;
	width:180px;
	margin-right: 20px;
	color: #b1088b;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 125%;
}





#menu-lateral {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #DB0000;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #DB0000;
	padding-left: 20px;
	padding-right: 20px;
	color: #DB0000;
	background-color: #FFFFFF;
	opacity: 1;
	padding-top: 20px;
}
#borde-columna {
	background-image: url(../images/images/lateral-rounded.png);
	width: 295px;
	height: 80px;
}

#contenido   {
	width: 535px;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 40px;
	padding-right: 25px;
	color: #b1088b;
	text-align: center;
}
#------CONTENIDOS----- {
}

#contenido em {
	color: #0066CC;
}
#contenido strong {
	color: #FF3300;
}

#cajascuatro a {
	text-decoration: none;
}
#cajascuatro a:hover {
	text-decoration: underline;
}

#contenido  p {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 140%;
	text-indent: 15px;
	font-family: "trebuchet MS", Arial;
}
#contenido  h1  {
	text-decoration: none;
	color: #EF4E82;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 26px;
	margin-bottom: 0px;
	background-image: url(../images/titulos/fondo-titulos.jpg);
	margin-top: -48px;
	padding-top: 48px;
	padding-bottom: 99px;
	background-position: -15px center;
	background-repeat: no-repeat;

}
#contenido h1 a:hover {
	text-decoration: none;

}
#contenido h2 {
	font-size: 26px;
	text-align: center;
	margin-top: 7px;
	margin-bottom: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	font-weight: normal;
	color: #FF1717;
}
#contenido  h2 a {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	color: #EF4E82;
}
#contenido   a {
	text-decoration: none;
}
#contenido  a:hover {
	text-decoration: underline;
}
#contenido  h3 {
	font-size: 15px;
	margin-top: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	font-weight: normal;
	color: #FF1717;
	margin-bottom: 10px;
}
#contenido   h3 a {
	font-size: 17px;
	line-height: 120%;
	font-weight: normal;
	color: #EF4E82;
}
#cajascuatro {
	height: 130px;
	width: 260px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	font-size: 12px;
	color: #0066FF;
	font-family: "Trebuchet MS", arial;
	line-height: 120%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CE9DC6;
	padding-top: 12px;
}
#cajascuatro h1 {
	font-size: 13px;
	margin-bottom: 0px;
	line-height: 130%;
	list-style-type: disc;
}
#contenido   #cajascuatro  h1 a {
	font-size: 13px;
	margin-bottom: 0px;
	line-height: 130%;
	list-style-type: disc;
	padding: 0;
	margin: 0;
}
#cajascuatro   h1  a:hover {
	font-size: 13px;
	margin-bottom: 0px;
	line-height: 130%;
	list-style-type: disc;
}
#cajascuatro  img  {
	margin-right: 10px;
	float: left;
	display: block;
}
#cajascuatro li {
	list-style-position: inside;
	list-style-type: disc;
	color: #FF6600;
	font-size: 12px;
}

#4cajas     h1      {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 120%;
	border-bottom: 0;
}
#subcontenidos {
}
.subcontenidos-box {
	padding-top: 15px;
	border-top: solid 1px #FFD5D5;
}
.subcontenidos-box img {
	font: left;
}



#menu-lateral-principal {
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
}
#video-lateral {
	opacity: 1;

}

#menu-lateral-principal      ul      {
	font-weight: bold;
	margin-top: 20px;
	text-align: left;
	color: #FF9900;
}
#menu-lateral-principal         li         {
	font-weight: bold;
	color: #FF9900;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
#menu-lateral-principal      a        {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	padding-left: 10px;
	font-size: 13px;
	line-height: 110%;
}
#menu-lateral-principal       a:hover        {
	color: #FF0000;
	background-color: #FFFFFF;
}
#video {
	background-image: url(../images/marco-video.png);
	background-repeat: no-repeat;
	width: 513px;
	height: 333px;
	padding-top: 6px;
	padding-left: 7px;
	margin-top: 15px;
}

#footer {
	font-size: 11px;
	text-align: center;
	margin-bottom: 20px;
	width: 1034px;
	margin-left: auto;
	margin-right: auto;
}

*#footer {
	clear:both;
	float:none;
	font-size: 11px;
	text-align: center;
	margin-bottom: 20px;
	width: 1034px;
}

#footer_left {
	background-image: url(../images/footer_left.png);
	height: 228px;
	background-repeat: no-repeat;
	width: 45px;
	float: left;
	margin-left:-6px;
}
#footer_center {
	float: left;
	height: 208px;
	width: 950px;
	background-image: url(../images/footer_loop.png);
}
#footer_right {
	float: right;
	width: 45px;
	height: 208px;
	background-image: url(../images/footer_right.png);
	background-repeat: no-repeat;
}


#home-box1 {
	float:left;
	margin-top:10px;
	padding-top:15px
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
.caja1 {
	background-color: #CE9DC6;
	color: #64066F;
	width: 307px;
	padding-bottom: 15px;
	padding-top: 3px;
	height: 230px;
}

.caja1 p {
	font-size: 12px;
	line-height: normal;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
.caja1 h2 {
	background-image: url(../images/btn1.png);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	padding-top: 14px;
	color: #64066F;
	margin-left: -10px;
	width: 312px;
	font-size: 14px;
	line-height: 110%;
}



#-----------CLASS------------ {
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
}


.bold-rojo {
	font-weight: bold;
	color: #b1088b;
	font-size: 15px;
}
.vermas {
	float: right;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
}
.em {
	font-style: oblique;
	color: #b1088b;
}

em {
	font-style: oblique;
	color: #b1088b;
	font-weight: bold;
}
.capitulos  {
	font-size: 16px;
}
.titulos-alineacion {
	margin-left: -15px;
}


.bolditalic {
	font-style: italic;
	font-weight: bold;
}

.margen-calugas-home {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mayuscula {
	text-transform: uppercase;
}
	
.pregunta-hide {
	display:none;
}
.titulomenu {
	background-image: url(../images/box-menu.jpg);
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 12px;
	padding-bottom: 8px;
	padding-top: 7px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#menuprincipal-left {
	margin-bottom: 10px;
}
#menuprincipal-left  ul {
	color: #0099FF;
	font-size: 13px;
	padding-left: 23px;
}
#menuprincipal-left li {
	line-height: 120%;
	margin-bottom: 3px;
	padding-bottom: 3px; 
	margin-right: 11px;
	border-bottom:solid 1px #FBE0BD;
}
#menuprincipal-left a {
	padding-left:5px;
	color: #0099CC;
	text-decoration: none;
	display: block;
}
#menuprincipal-left  a:hover {
	background-color: #FFCCFF;
	color:#FF0033;

}



.titulomenu-left {
	background-image: url(../images/box-menu-left.jpg);
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding-bottom: 8px;
	padding-top: 7px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

.leermas {
	background-color: #0033CC;
	padding-right: 3px;
	padding-left: 3px;
	color: #FFFFFF;
}

.imagen-contenido1 {
	margin: 0px;
	float: right;
}
.numeracion {
	font-size: 29px;
	font-weight: bold;
}
.textfield-inscripcion {
	background-image: url(../images/form-box.jpg);
	background-repeat: no-repeat;
	width: 180px;
	height: 26px;
	padding-left: 15px;
	padding-bottom: 4px;
	margin-bottom: 7px;
	color: #0099CC;
}
.float-left-margen {
	float: left;
	margin-right: 11px;
}

.float-right-margen {
	float: right;
	margin-left: 11px;
}
.enviar {
	background-color: #3366FF;
	float: right;
}
.citado {
	color: #FF6666;
	font-style: italic;
}
.amarillo {
	color: #FF9900;
}
.home-prev h3 {
	font-size: 18px;
}
